article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display:block; }
audio, canvas, video {
  display:inline-block;
  *display:inline;
  *zoom:1;
}
audio:not([controls]) { display:none; }
[hidden] { display:none; }
html {
  font-size:100%;
  -webkit-text-size-adjust:100%;
  -ms-text-size-adjust:100%;
}
html, button, input, select, textarea {
  font-family:Arial, "Lucida Grande", sans-serif;
  color:#302f2f;
}
body {
  margin:0;
  padding:0;
  font-size:1em;
  line-height:1.4;
  background:url(/images/interface/darkbgtile.gif) top left #16191c;
}
::-moz-selection {
  background:#0a75c5;
  color:#ffffff;
  text-shadow:none;
}
::selection {
  background:#0a75c5;
  color:#ffffff;
  text-shadow:none;
}
.chromeframe {
  text-align:center;
  margin:0;
  padding:1em 0;
  background:#e8e8e8;
  color:#000000;
  border-bottom:2px dashed #ffffff;
}
#embed_npwlo { display:none; }
abbr[title] { border-bottom:1px dotted; }
b, strong { font-weight:bold; }
dfn { font-style:italic; }
hr {
  display:block;
  height:1px;
  border:0;
  border-top:1px solid #cccccc;
  margin:1em 0;
  padding:0;
}
ins {
  background:#ffff99;
  color:#000000;
  text-decoration:none;
}
mark {
  background:#ffff00;
  color:#000000;
  font-style:italic;
  font-weight:bold;
}
pre, code, kbd, samp {
  font-family:monospace, serif;
  _font-family:'courier new', monospace;
  font-size:1em;
}
pre {
  white-space:pre;
  white-space:pre-wrap;
  word-wrap:break-word;
}
q { quotes:none; }
q:before, q:after {
  content:"";
  content:none;
}
small { font-size:85%; }
sub, sup {
  font-size:75%;
  line-height:0;
  position:relative;
  vertical-align:baseline;
}
sup { top:-0.5em; }
sub { bottom:-0.25em; }
blockquote {
  position:relative;
  font-size:0.8125em;
  color:#757575;
  margin:1em 0 1.5em 0;
  background-color:#232627;
  border:1px solid #000000;
  padding:0.8em 1em;
  -moz-border-radius:0.23214em;
  -webkit-border-radius:0.23214em;
  -khtml-border-radius:0.23214em;
  border-radius:0.23214em;
}
blockquote:after {
  display:block;
  content:'';
  width:31px;
  height:30px;
  position:absolute;
  background:url(/images/interface/quotebottom.gif) bottom right no-repeat;
  bottom:-20px;
  left:20%;
}
p { font-size:0.8125em; }
img {
  border:0;
  -ms-interpolation-mode:bicubic;
  vertical-align:middle;
}
svg:not(:root) { overflow:hidden; }
figure { margin:0; }
form { margin:0; }
fieldset {
  border:0;
  margin:0;
  padding:0;
}
label { cursor:pointer; }
legend {
  border:0;
  *margin-left:-7px;
  padding:0;
  white-space:normal;
}
button, input, select, textarea {
  font-size:100%;
  margin:0;
  vertical-align:baseline;
  *vertical-align:middle;
}
button, input { line-height:normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] {
  cursor:pointer;
  -webkit-appearance:button;
  *overflow:visible;
}
button[disabled], input[disabled] { cursor:default; }
input[type="checkbox"], input[type="radio"] {
  box-sizing:border-box;
  padding:0;
  *width:13px;
  *height:13px;
}
input[type="search"] {
  -webkit-appearance:textfield;
  -moz-box-sizing:content-box;
  -webkit-box-sizing:content-box;
  box-sizing:content-box;
}
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance:none; }
button::-moz-focus-inner, input::-moz-focus-inner {
  border:0;
  padding:0;
}
textarea {
  overflow:auto;
  vertical-align:top;
  resize:vertical;
}
input:invalid, textarea:invalid { background-color:#f0dddd; }
ul, ol {
  margin:1em 0;
  padding:0 0 0 2em;
}
dd { margin:0 0 0 2em; }
nav ul, nav ol {
  list-style:none;
  list-style-image:none;
  margin:0;
  padding:0;
}
ul, ol {
  font-size:0.8125em;
  margin:1em 0 0 1.53486em;
  padding:0;
}
ul li, ol li {
  margin-bottom:0.5em;
  color:#302f2f;
}
ul li p, ol li p { font-size:1em; }
ul ul, ul ul ul, ul ul ul ul, ol ul, ol ul ul, ol ul ul ul { font-size:1em; }
ul { list-style:none; }
ul li:before {
  content:'\2022';
  display:block;
  position:relative;
  font-size:24px;
  max-width:0;
  max-height:0;
  left:-0.58333em;
  top:-0.2916666em;
  color:#26a3ff;
}
ul ul { list-style:circle; }
ul ul ul { list-style:square; }
table {
  border-collapse:collapse;
  border-spacing:0;
}
td { vertical-align:top; }
h1, h2, h3 {
  font-family:"Trebuchet MS", Helvetica, sans-serif;
  font-style:normal;
  font-weight:normal;
  text-transform:uppercase;
  margin:0;
  padding:0;
}
h1 { font-size:1.3125em; }
h2 { font-size:1.25em; }
a { color:#0a75c5; }
a:visited { color:#0a75c5; }
a:hover { color:#26a3ff; }
a:focus { outline:thin dotted; }
a:hover, a:active { outline:0; }
.button, .button:visited, input[type="submit"] {
  font-size:0.9375em;
  display:inline-block;
  background:url(/images/interface/buttonarrow.gif) 93% center no-repeat #0a75c5;
  padding:0.5em 2em 0.5em 0.8em;
  font-family:Arial, "Lucida Grande", sans-serif;
  color:#ececec;
  text-decoration:none;
  text-transform:uppercase;
  text-shadow:1px 1px 1px #034778;
  -moz-border-radius:0.42857em;
  -webkit-border-radius:0.42857em;
  -khtml-border-radius:0.42857em;
  border-radius:0.42857em;
}
.button:hover, .button:active, input[type="submit"]:hover {
  color:#ffffff;
  background-color:#034778;
  background-image:url(/images/interface/buttonarrow.gif);
  background-image:url(/images/interface/buttonarrow.gif), -webkit-gradient(linear,0% 0%,0% 100%,from(#0a75c5),to(#0a75c5));
  background-image:url(/images/interface/buttonarrow.gif), -webkit-linear-gradient(top,#26a3ff,#0a75c5);
  background-image:url(/images/interface/buttonarrow.gif), -moz-linear-gradient(top,#26a3ff,#0a75c5);
  background-image:url(/images/interface/buttonarrow.gif), -ms-linear-gradient(top,#26a3ff,#0a75c5);
  background-image:url(/images/interface/buttonarrow.gif), -o-linear-gradient(top,#26a3ff,#0a75c5);
}
a.skipnav {
  width:0;
  height:0;
  overflow:hidden;
  position:absolute;
}
.container {
  max-width:62.5em;
  margin:0 auto;
}
.clearfloat { overflow:hidden; }
.prelative { position:relative; }
.fleximg { width:100%; }
header.global {
  padding:0.875em 0 1em 0;
  border-bottom:1px solid #000000;
  background:#101115;
  background:rgba(0,0,0,0.35);
}
header.global .container { position:relative; }
header.global h1 {
  display:inline-block;
  -webkit-transition:width 200ms ease-in;
  -moz-transition:width 200ms ease-in;
  -o-transition:width 200ms ease-in;
  transition:width 200ms ease-in;
}
header.global h1 a img {
  border:0;
  width:100%;
}
header.global nav {
  position:absolute;
  right:0;
  bottom:-0.375em;
  text-transform:uppercase;
  overflow:hidden;
}
header.global nav ul {
  overflow:hidden;
  font-style:normal;
  font-weight:normal;
  font-size:1em;
  float:left;
}
header.global nav ul li {
  float:left;
  margin:0 0 0 1em;
}
header.global nav ul li a, header.global nav ul li a:visited {
  display:block;
  padding:2px 0;
  color:#ffffff;
  text-decoration:none;
}
header.global nav ul li a:hover, header.global nav ul li a:active {
  color:#ececec;
  text-decoration:underline;
}
header.global nav ul li.current a, header.global nav ul li.current a:visited, header.global nav ul li.current a:hover, header.global nav ul li.current a:active {
  color:#ffffff;
  text-decoration:underline;
  font-weight:bold;
}
header.global nav ul li:before {
  content:'';
  display:none;
}
header.global nav ul.social li a {
  text-indent:-999em;
  background:url(/images/interface/social_icons.gif) no-repeat;
  width:1.5em;
}
header.global nav ul.social li.facebook a, header.global nav ul.social li.facebook a:visited { background-position:0 0; }
header.global nav ul.social li.facebook a:hover, header.global nav ul.social li.facebook a:active { background-position:0 -34px; }
.banner {
  margin-bottom:-10px;
  width:98%;
  z-index:100;
  border:10px solid #ffffff;
  border-top:0;
  -webkit-box-shadow:0 4px 5px -4px #949494;
  -moz-box-shadow:0 4px 5px -4px #949494;
  box-shadow:0 4px 5px -4px #949494;
}
.banner img { width:100%; }
.leftcontent, .rightcontent { float:left; }
.leftcontent {
  width:65%;
  margin-right:5%;
}
.rightcontent { width:30%; }
.rightcontent article { margin-bottom:1.25em; }
.maincontent_bg { background:url(/images/interface/lightbgtile.gif) top left #ececec; }
section.global {
  overflow:hidden;
  padding:1.875em 0;
}
.rightcontent h1 {
  font-size:1.125em;
  font-style:italic;
}
.rightcontent article {
  margin:1em 0 0 0;
  padding:0.7em 1em 0.5em 1em;
  background-color:#ffffff;
  border:1px solid #dadada;
  -moz-border-radius:0.461538em;
  -webkit-border-radius:0.461538em;
  -khtml-border-radius:0.461538em;
  border-radius:0.461538em;
}
.rightcontent article.contactdetails ul {
  list-style:none;
  margin:0;
  padding:0;
}
.rightcontent article.contactdetails ul li:before { content:''; }
.rightcontent article.contactdetails ul li strong { display:block; }
.hpfeature {
  list-style:none;
  margin:1em 0 0 0;
  padding:0.7em 1em 0.5em 2em;
  background-color:#ffffff;
  border:1px solid #dadada;
  -moz-border-radius:0.461538em;
  -webkit-border-radius:0.461538em;
  -khtml-border-radius:0.461538em;
  border-radius:0.461538em;
}
.hpfeature li { margin-top:1em; }
.hpfeature li p { margin:0; }
.hpfeature li h2 {
  font-size:1.30768em;
  margin-bottom:0.2em;
}
.hpfeature li:first-child { margin-top:0; }
.hpfeature li:before {
  display:block;
  position:relative;
  font-family:"Trebuchet MS", Helvetica, sans-serif;
  font-size:28px;
  font-weight:bold;
  font-style:italic;
  max-width:0;
  max-height:0;
  left:-20px;
  top:-5px;
  color:#aeaeae;
}
.hpfeature li.item1:before { content:'1'; }
.hpfeature li.item2:before { content:'2'; }
.hpfeature li.item3:before { content:'3'; }
.hpfeature li.item4:before { content:'4'; }
.services {
  margin:0.8125em 0 0 0;
  padding:0.7em 1em 0.5em 1em;
  background-color:#ffffff;
  border:1px solid #dadada;
  -moz-border-radius:0.461538em;
  -webkit-border-radius:0.461538em;
  -khtml-border-radius:0.461538em;
  border-radius:0.461538em;
  overflow:hidden;
}
.services h2.mobile { display:none; }
.services h2 { margin-bottom:0.5em; }
.services p { margin-top:0; }
.services .image_container {
  float:left;
  width:30%;
  margin-bottom:0.3125em;
  margin-right:0.875em;
}
.services .image_container img { width:100%; }
.form { margin-left:0; }
.form li:before { content:''; }
.form li label { display:block; }
.form li input[type="text"], .form li textarea {
  width:97%;
  border:1px solid #dadada;
  padding:0.5em;
  -moz-border-radius:0.375em;
  -webkit-border-radius:0.375em;
  -khtml-border-radius:0.375em;
  border-radius:0.375em;
}
.form li input[type="submit"] {
  font-size:1.14285714em;
  width:auto;
  border:0;
  margin-top:0.5em;
}
.pagination {
  margin:0;
  overflow:hidden;
  float:right;
}
.pagination li {
  float:left;
  margin-left:0.5em;
}
.pagination li:before { content:''; }
.socialshare {
  overflow:hidden;
  list-style:none;
  margin:0;
  padding:0;
}
.socialshare li {
  float:left;
  margin-right:8.7%;
}
.socialshare li:before { content:''; }
.socialshare li.first { margin-right:5%; }
.socialshare li.last { margin-right:0; }
footer.global {
  color:#5c5b5b;
  text-shadow:1px 1px 1px #000000;
  overflow:hidden;
  padding-bottom:2em;
}
footer.global .topbar {
  padding:0.625em 0;
  margin-bottom:2em;
  color:#ececec;
  border-bottom:1px solid #000000;
  background:#101115;
  background:rgba(0,0,0,0.35);
}
footer.global .topbar h1 {
  text-transform:none;
  text-align:center;
}
footer.global .topbar span.mobile { display:none; }
footer.global address {
  display:inline;
  font-style:normal;
  color:#0a75c5;
}
footer.global article {
  float:left;
  padding:0 1%;
  width:23%;
}
footer.global article h1 {
  font-size:1em;
  margin-bottom:0.7em;
  color:#949494;
}
footer.global article p { margin:0; }
footer.global article p.copyright { margin-top:1em; }
footer.global article ul { margin-top:0; }
footer.global article a, footer.global article a:visited {
  color:#5c5b5b;
  text-decoration:none;
}
footer.global article a:hover, footer.global article a:active {
  color:#949494;
  text-decoration:underline;
}
footer.global article:first-child {
  padding-left:0;
  width:24%;
}
footer.global article:last-child {
  padding-left:2%;
  padding-right:0;
}
@media only screen and (max-width: 480px) {
  body footer.global { color:#dadada; }
  body footer.global article, body footer.global article:first-child, body footer.global article:last-child {
    float:none;
    width:100%;
    padding:0;
    margin-bottom:1.3em;
  }
  body footer.global article h1, body footer.global article:first-child h1, body footer.global article:last-child h1 { color:#ffffff; }
  body footer.global article a, body footer.global article a:visited, body footer.global article:first-child a, body footer.global article:first-child a:visited, body footer.global article:last-child a, body footer.global article:last-child a:visited { color:#dadada; }
  body footer.global article a:hover, body footer.global article a:active, body footer.global article:first-child a:hover, body footer.global article:first-child a:active, body footer.global article:last-child a:hover, body footer.global article:last-child a:active { color:#ffffff; }
  body footer.global .topbar { margin-bottom:1.3em; }
  body footer.global .topbar span.full { display:none; }
  body footer.global .topbar span.mobile { display:inline-block; }
  body footer.global blockquote { color:#949494; }
  body section.global { padding:1em; }
  .banner { display:none; }
  .services .image_container { width:45%; }
}
@media only screen and (max-width: 750px) {
  header.global { padding-bottom:0; }
  header.global .container {
    padding-left:0;
    padding-right:0;
  }
  header.global .container h1 { margin:0 16px 0.5em 16px; }
  header.global nav {
    position:relative;
    right:0 !important;
    bottom:0;
    background-color:#000000;
  }
  header.global nav ul { padding-left:6px; }
  header.global nav ul li { margin-left:0; }
  header.global nav ul li a { padding:10px; }
  header.global nav ul.social li.facebook a, header.global nav ul.social li.facebook a:visited { background-position:10px 9px; }
  header.global nav ul.social li.facebook a:hover, header.global nav ul.social li.facebook a:active { background-position:10px -25px; }
  .leftcontent, .rightcontent {
    float:none;
    width:100%;
    margin:0;
  }
  .rightcontent { margin-top:1.875em; }
  footer.global { padding-bottom:0.125em; }
  footer.global article {
    width:48%;
    margin-bottom:1.875em;
  }
  footer.global article:first-child { width:49%; }
}
@media only screen and (max-width: 800px) {
}
@media only screen and (max-width: 1040px) {
  .container, section.global {
    padding-left:1em;
    padding-right:1em;
  }
  header.global nav { right:1em; }
}
.ir {
  display:block;
  border:0;
  text-indent:-999em;
  overflow:hidden;
  background-color:transparent;
  background-repeat:no-repeat;
  text-align:left;
  direction:ltr;
  *line-height:0;
}
.ir br { display:none; }
.hidden {
  display:none !important;
  visibility:hidden;
}
.visuallyhidden {
  border:0;
  clip:rect(0 0 0 0);
  height:1px;
  margin:-1px;
  overflow:hidden;
  padding:0;
  position:absolute;
  width:1px;
}
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
  clip:auto;
  height:auto;
  margin:0;
  overflow:visible;
  position:static;
  width:auto;
}
.invisible { visibility:hidden; }
.clearfix:before, .clearfix:after {
  content:"\0020";
  display:block;
  height:0;
  clear:both;
  visibility:hidden;
  overflow:hidden;
}
.clearfix:after { clear:both; }
.clearfix { *zoom:1; }
@media print {
  * {
    background:transparent !important;
    color:black !important;
    box-shadow:none !important;
    text-shadow:none !important;
    filter:none !important;
    -ms-filter:none !important;
  }
  a, a:visited { text-decoration:underline; }
  a[href]:after { content:" (" attr(href) ")"; }
  abbr[title]:after { content:" (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content:""; }
  pre, blockquote {
    border:1px solid #999999;
    page-break-inside:avoid;
  }
  thead { display:table-header-group; }
  tr, img { page-break-inside:avoid; }
  img { max-width:100% !important; }
  p, h2, h3 {
    orphans:3;
    widows:3;
  }
  h2, h3 { page-break-after:avoid; }
}
